Subject: Re: Job | Tech Support Remote Screening
From: Nishant Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 12:42:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3359 Applicants

View All

Nishant Kumar
I am fresher's and I am searching job for customer support and technical support. I have knowledge to handle clients and customers. I know ms office, capitivate.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
MAULANA ABUL KALAM AZAD UNIVERSITY OF TECHNOLOGY, WEST BENGAL
Key Skills
html, HTML, Javascript, MySQL, Computer Operator, Data Entry, Excel, MS Office, Typing, CSS, Powerpoint, Data Entry Operation, Sales, Business Development, Marketing, Direct Sales, B2B Sales, Direct Marketing, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem